Lua bindings to zeromq2, with LuaJIT2 FFI support.

Versions

scm-1dev7 years ago4,545 downloads
1.1-17 years ago1,215 downloads
1.0-17 years ago69 downloads

Dependencies

lua >= 5.1

Dependency for

lua-zmq-threads, tango-complete, tango-complete

Labels